emdebian-grip 3.0.7 source package in Ubuntu

Changelog

emdebian-grip (3.0.7) unstable; urgency=low

  * [INTL:de] Updated German translation (Closes: #624617)
  * [INTL:fr] French documentation translation update (Closes: #627627)
  * Revisit the TDeb support scripts. Rewrite dpkg-gentdeb and dh_gentdeb.
  * Add recommends on qt4-linguist-tools, new package created from
    libqt4-dev for tdeb support.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  20 Jun 2011 08:41:13 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-06-20
Uploaded to:
Oneiric
Original maintainer:
Neil Williams
Architectures:
all
Section:
utils
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe utils

Builds

Oneiric: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
emdebian-grip_3.0.7.tar.gz 320.8 KiB 091aa765c277972e3ea3a101650e3d3cda533a118f351c31e1a4df32978ab6b3
emdebian-grip_3.0.7.dsc 1.1 KiB 04d3e0f170b6116e182829387c35d4aa7c734771d4e3b6a414d998a326f7dbd1

Available diffs

View changes file

Binary packages built by this source

emdebian-grip: support for the Grip flavour of Emdebian

 Supports on-the-fly conversion of regular Debian packages
 into 'gripped' packages that have no Debian documentation,
 manpages or infopages using DEB_BUILD_OPTIONS.
 .
 Supports the extension of Emdebian Grip to packages that
 are not currently available from the Grip repository, by
 machines already running Emdebian Grip.
 .
 This package does not depend on the rest of emdebian-tools.

emdebian-grip-server: No summary available for emdebian-grip-server in ubuntu raring.

No description available for emdebian-grip-server in ubuntu raring.

emdebian-tdeb: No summary available for emdebian-tdeb in ubuntu oneiric.

No description available for emdebian-tdeb in ubuntu oneiric.

libdebian-packages-compare-perl: No summary available for libdebian-packages-compare-perl in ubuntu raring.

No description available for libdebian-packages-compare-perl in ubuntu raring.